Subject: Molecule orbital energies in g92?

From: Jussi Eloranta <[email-masked]>
Date: Mon, 27 Mar 1995 12:32:57 +0300

Hi,

Is there a way to obtain molecule orbital energies from gaussian 92 run?
I can easily get one electron energies from the eigen values but in order
to get mo energies I should add the effect of coulomb and exchange terms as
well.

Or is there any other way to find out if a system has degenerate states
(like benzene anion)?

Regards,

Jussi Eloranta